:root{
  --blue-dark:#081a2b;
  --blue:#0b2540;
  --gold:#d4af37;
  --gold-light:#f5e3a1;
  --text:#e8dcc0;
  --text-soft:#e8dcc0;
}

/* Cards Wrapper */
.card-container-wrapper .cards{
  min-height:100%;
  display:flex;
  justify-content:center;
  align-items:stretch;
  flex-wrap:wrap;
  gap:30px;
}

/* Card */
.card-container-wrapper .cards .card{
  background: radial-gradient(circle at top, rgba(212,175,55,.15), transparent 60%), 
  linear-gradient(180deg, rgba(255,255,255,.06), rgba(255,255,255,0));
  width:300px;
  min-height:320px;
  border-radius:130px 5px 80px 5px;
  color:#fff;
  position:relative;
  margin:0;
  box-shadow:0 0 40px #1f1f1f;
}

/* Card Header */
.card-container-wrapper .cards .card-header{
  display:flex;
  justify-content:space-between;
  align-items:center;
  padding:24px 18px 12px 90px;
}

/* Links */
.card-container-wrapper .cards .card a{
  color:#fff;
  text-decoration:none;
}

/* Profile */
.card-container-wrapper .cards .card-profile{
  display:flex;
  justify-content:space-between;
  align-items:center;
  min-height:42px;
}

/* Image */
.card-container-wrapper .cards .card img{
  width:60px;
  height:60px;
  border-radius:50%;
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  border:3px solid #1f1f1f;
}

/* Circle background */
.card-container-wrapper .cards .card-img{
  background:linear-gradient(135deg,var(--gold),var(--gold-light));
  border-radius:50%;
  width:70px;
  height:70px;
  position:absolute;
  right:-20px;
  top:110px;
  transform:translate(-50%,-50%);
}

/* Title */
.card-container-wrapper .cards .name{
  position:absolute;
  left:-5px;
  top:85px;
  padding:8px 40px;
  border-radius:5px 40px 5px 40px;
  color:#131522;
  background:linear-gradient(135deg,var(--gold),var(--gold-light));
  box-shadow:15px 5px 25px #101010;
}

.card-container-wrapper .cards .card-profile h4{
  margin:0;
}

/* Body */
.card-container-wrapper .cards .card-body{
  padding:40px 18px 10px;
  margin-bottom:10px;
}

.card-container-wrapper .cards .card-body p{
  letter-spacing:.5px;
  font-size:18px;
  line-height:30px;
  position:relative;
  z-index:1;
}

/* Initial letters */
.card-container-wrapper .cards .initials{
  color:#2c314a;
  font-size:100px;
  position:absolute;
  margin:0;
  bottom:0;
  left:4px;
  z-index:0;
}

/* Button */
.card-container-wrapper .cards .card .btn{
  position:absolute;
  bottom:-18px;
  right:50px;
  padding:18px;
  background:linear-gradient(135deg,var(--gold),var(--gold-light));
  border-radius:5px 5px 40px 5px;
  box-shadow:0 0 15px #c3c3c3;
  transition:.4s;
}

.card-container-wrapper .cards .card .btn:hover{
  transform:translateY(-8px);
}

/* Card color consistency */
.card-container-wrapper .cards .card:nth-child(2) .btn,
.card-container-wrapper .cards .card:nth-child(3) .btn,
.card-container-wrapper .cards .card:nth-child(4) .btn{
  background:linear-gradient(135deg,var(--gold),var(--gold-light));
  box-shadow:0 0 15px #c3c3c3;
}

/* Responsive */
@media(max-width:991px){

.card-container-wrapper .cards{
  gap:25px;
}

.card-container-wrapper .cards .card{
  width:300px;
  min-height:320px;
  border-radius:130px 5px 80px 5px;
}

}

/* Services Details Section */

.service_details_sec{
  text-align:left;
}

.service_details_grid{
  /*display:grid;*/
  grid-template-columns:repeat(4,1fr);
  gap:30px !important;
}

.service_detail_sec_hedading{
  font-size:1.1rem !important;
  text-align:center;
  margin-bottom: 0px !important;
  margin-top: -10px !important;
}

.service_detail_img{
  height:60px;
  width:60px;
  margin-top:10px;
}

.ser_details_sub_heading{
  text-align:left;
}

.services_sub_sec_details{
  margin:20px auto 0px;
}

.services_sub_sec_para{
  margin-top:-18px;
  text-align:left;
}

.services_sub_text{
  text-align:center;
  margin:0 auto -15px;
}

.services_det_header{
  margin:0 auto 0px;
}

@media (max-width:600px){

.service_details_grid{
  grid-template-columns:repeat(2,1fr) !important;
}

}




/* GRID */
.services-grid_our_process {
  width: 90%;
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 40px;
}

/* responsive */
@media (max-width: 992px) {
  .services-grid_our_process {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 600px) {
  .services-grid_our_process {
    grid-template-columns: 1fr;
  }
}

.main_our_process {
  width: 100%;
  min-height: 380px;
  text-align: center;
  position: relative;
  cursor: pointer;
}

.service_our_process {
  background: #203040;
  padding: 30px;
  border-radius: 10px;
  position: absolute;
  bottom: 0;
  z-index: 1;
  box-shadow: 0 0 20px -15px #030380;
  transition: transform .8s;
  border: 1px solid rgba(212,175,55,.4);
}

.service-logo_our_process {
  width: 130px;
  height: 130px;
  border-radius: 50%;
  margin: -90px auto 0;
  background: #122840;
  border: 18px solid #d4af37;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid rgba(212,175,55,.4);
}

.service_our_process h4 {
  height: 35px;
  padding-top: 5px;
  width: 80%;
  margin: 50px auto;
  background: #0b243d;
  position: relative;
  color: #d4af37;
  border: 1px solid rgba(212,175,55,.4);
}

.service_our_process h4::after,
.service_our_process h4::before {
  content: '';
  width: 40px;
  height: 30px;
  position: absolute;
  z-index: -1;
  background: linear-gradient(135deg, var(--gold), var(--gold-light));
}

.service_our_process h4::after {
  /*background: linear-gradient(to right, #fff, #007bff);*/
  right: -5px;
  top: -5px;
  background: linear-gradient(135deg, var(--gold), var(--gold-light));
}

.service_our_process h4::before {
  background: linear-gradient(to right, #007bff, #fff);
  left: -5px;
  bottom: -5px;
  background: linear-gradient(135deg, var(--gold), var(--gold-light));
}

.main_our_process::after {
  content: '';
  height: 200px;
  width: 80%;
  background: #0c243e;
  position: absolute;
  border-radius: 10px;
  bottom: 0;
  left: 10%;
  z-index: -1;
  box-shadow: 0 0 20px -15px #030380;
  transition: transform .8s;
  border: border: 1px solid rgba(212,175,55,.4);
  border: 1px solid rgba(212,175,55,.4);
}

.main_our_process::before {
  content: '';
  height: 200px;
  width: 64%;
  background: #0b243e;
  position: absolute;
  border-radius: 10px;
  bottom: 0;
  left: 18%;
  z-index: -2;
  border: 1px solid rgba(212,175,55,.4);
}

.main_our_process:hover .service_our_process {
  transform: translateY(-50px);
}

.main_our_process:hover::after {
  transform: translateY(-25px);
}

.service-logo_our_process img {
  transition: transform 1s;
}

.main_our_process:hover .service-logo_our_process img {
  transform: rotate(360deg);
}
.our-process-sec{
  margin-top: 70px;
}

@media(max-width: 991px){
  .bottom_call_to_action{
  margin: 0 auto 0px;
}

.service_details_grid{
  gap: 5px !important;
}

}


